Go to the latest version of this document.

# ``twisted`.`internet`.`task`.`_Timer``

class documentation

`class _Timer: (source)`

View In Hierarchy

Undocumented

Method | `__call__` | Undocumented
Method | `__init__` | Undocumented
Constant | `MAX_SLICE` | Undocumented
Instance Variable | `end` | Undocumented

def __call__(self) -> `bool`: (source)

Undocumented

def __init__(self): (source)

Undocumented

MAX_SLICE: `float` = (source)

Undocumented

Value

    0.01

end = (source)

Undocumented